[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: CVS update: subversion/ac-helpers svn-apache.m4

From: Daniel Stenberg <daniel_at_haxx.se>
Date: 2000-12-20 07:41:38 CET

On Tue, 19 Dec 2000, Greg Stein wrote:

> The Apache 2.0 repository is now the "httpd-2.0" module. You're probably
> using the old (obsolete) apache-2.0 module.

*blushes* Now... eeeh... uh, right. Let me revert that change I committed
once I've got the correct apache here!

-- 
      Daniel Stenberg - http://daniel.haxx.se - +46-705-44 31 77
   ech`echo xiun|tr nu oc|sed 'sx\([sx]\)\([xoi]\)xo un\2\1 is xg'`ol
Received on Sat Oct 21 14:36:17 2006

This is an archived mail posted to the Subversion Dev mailing list.